1. gargavf's Avatar
    I am trying to install the L Camera app, it's not on the google play store but it's available

    https://github.com/PkmX/lcamera/releases

    The APK file is there.

    https://github.com/PkmX/lcamera/rele...mera-debug.apk

    I tried to run it in my Nexus 4. which runs Android 4.3

    And I get that message.

    Attachment 246275

    I watched a youtube video that linked to a program called apk editor pro and said to edit the manifest file within the apk and to look for the word sdk and to change the min to 14 and the target to 21.. Anyhow that didn't help. The apk editor pro program said "cannot parse the apk file: null". and it showed me a line about min sdk and platform sdk, I changed them and saved it and tried to open the apk but still the same error. I then tried copying the apk to zip and opening it and looking at the android manifest xml but it was binary... So I downloaded apktools and that extracted it with the xml file in text form. But I didn't see any line about minsdk.

    I then found another youtube video, it said go to settings...personal section..security.. and make sure "unknown sourcess allow installation of apps form sources other tan the play store" is ticked.. and to untick and tick it to make sure. And it said to uncheck verify apps. And it mentioned one other setting that I don't have on my phone, about giving programs permmissions. None of those settings fixed the problem.

    Any suggestions?
    11-18-2016 08:56 AM
  2. anon(632115)'s Avatar
    Sounds like the app is not compatible with your device/OS. You need to contact the developers
    nahoku likes this.
    11-18-2016 09:06 AM
  3. ManiacJoe's Avatar
    A parse error would suggest a syntax error in the manifest file.
    The app developer would need to fix this.
    11-18-2016 02:29 PM
  4. NoodleboxP's Avatar
    A parse error would suggest a syntax error in the manifest file.
    The app developer would need to fix this.
    But from Google? I found it odd that there would a Syntax Error from them. I'm having trouble downloading GBoard and Google Assistant. Also Swiftkey by Microsoft too. Did they put security in their coding? I'm using Android 8.1 too.
    12-16-2019 06:49 PM
  5. ManiacJoe's Avatar
    Which phone?
    Which version of android?

    An old phone running old software trying to open a new APK with an updated syntax in the manifest file could also get this error.
    If the APK was downloaded to an SD card that is slowly going bad, you could also get this error.
    12-17-2019 05:02 PM
  6. NoodleboxP's Avatar
    Which phone?
    Which version of android?

    An old phone running old software trying to open a new APK with an updated syntax in the manifest file could also get this error.
    If the APK was downloaded to an SD card that is slowly going bad, you could also get this error.
    It's fake unbranded tablet. It says it's an Android 8.1 but when you tap Android Version repeatedly in "About Tablet" it comes out as KitKat! I got suckered. I also download version checker and spec apsp from Google Plays it say it's fake from Resolution 1920 x 1080 is really 1280 x 800 , RAM, Storage, 8,8000 maH is really 1000 maH Battery Capactiy! Everything!
    12-18-2019 09:00 PM

Similar Threads

  1. Phone and style shell color choices?
    By AustinAggie in forum Moto Z Force
    Replies: 11
    Last Post: 12-13-2016, 08:38 AM
  2. LG V10 w/3 cases, extra battery and 64GB MicroSD
    By thisisjason in forum Marketplace Archive
    Replies: 2
    Last Post: 11-23-2016, 12:33 PM
  3. Replies: 3
    Last Post: 11-20-2016, 01:57 PM
  4. Download problems
    By Kev1439 in forum Google Pixel & Pixel XL
    Replies: 2
    Last Post: 11-18-2016, 06:07 PM
  5. Please help word prediction not working on some apps
    By danielthesea in forum HTC One M8
    Replies: 1
    Last Post: 11-18-2016, 03:58 PM
LINK TO POST COPIED TO CLIPBOARD